ingress:
  enabled: true
  annotations:
    ingress.kubernetes.io/ssl-redirect: "true"
  hosts:
    - host: geosphere-test.ssec.wisc.edu
      paths: ["/"]
  tls:
    - hosts:
        - "geosphere-test.ssec.wisc.edu"
      secretName: "geosphere-tls-certs"

infoServer: "https://geosphere-test.ssec.wisc.edu"
tileServer: "https://geosphere{1-4}-test.ssec.wisc.edu/mapcache/wmts"
